using System;

namespace NKC_WF
{
    public partial class Default : BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            Response.Redirect("site/Default");
        }
    }
}